Index: Sections/TestService.Designer.cs
===================================================================
--- Sections/TestService.Designer.cs	(revision 28043)
+++ Sections/TestService.Designer.cs	(working copy)
@@ -289,140 +291,140 @@
             this.User,
             this.cardName,
             this.subchannels});
-      this.mpListView1.FullRowSelect = true;
-      this.mpListView1.HideSelection = false;
-      this.mpListView1.IsChannelListView = false;
-      this.mpListView1.Location = new System.Drawing.Point(12, 252);
-      this.mpListView1.MultiSelect = false;
-      this.mpListView1.Name = "mpListView1";
-      this.mpListView1.Size = new System.Drawing.Size(446, 134);
-      this.mpListView1.TabIndex = 58;
-      this.mpListView1.UseCompatibleStateImageBehavior = false;
-      this.mpListView1.View = System.Windows.Forms.View.Details;
-      // 
-      // columnHeader1
-      // 
-      this.columnHeader1.Text = "Card";
-      this.columnHeader1.Width = 35;
-      // 
-      // columnHeader2
-      // 
-      this.columnHeader2.Text = "Type";
-      this.columnHeader2.Width = 40;
-      // 
-      // columnHeader3
-      // 
-      this.columnHeader3.Text = "State";
-      // 
-      // columnHeader4
-      // 
-      this.columnHeader4.Text = "Name";
-      this.columnHeader4.Width = 120;
-      // 
-      // columnHeader5
-      // 
-      this.columnHeader5.Text = "Scrambled";
-      this.columnHeader5.Width = 65;
-      // 
-      // User
-      // 
-      this.User.Text = "User";
-      // 
-      // cardName
-      // 
-      this.cardName.Text = "Card Name";
-      this.cardName.Width = 120;
-      // 
-      // subchannels
-      // 
-      this.subchannels.Text = "Subchannels";
-      this.subchannels.Width = 100;
-      // 
-      // buttonRestart
-      // 
-      this.buttonRestart.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-      this.buttonRestart.Location = new System.Drawing.Point(241, 392);
-      this.buttonRestart.Name = "buttonRestart";
-      this.buttonRestart.Size = new System.Drawing.Size(95, 23);
-      this.buttonRestart.TabIndex = 59;
-      this.buttonRestart.Text = "Restart Service";
-      this.buttonRestart.UseVisualStyleBackColor = true;
-      this.buttonRestart.Click += new System.EventHandler(this.buttonRestart_Click);
-      // 
-      // mpButtonReGrabEpg
-      // 
-      this.mpButtonReGrabEpg.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-      this.mpButtonReGrabEpg.Location = new System.Drawing.Point(343, 392);
-      this.mpButtonReGrabEpg.Name = "mpButtonReGrabEpg";
-      this.mpButtonReGrabEpg.Size = new System.Drawing.Size(115, 23);
-      this.mpButtonReGrabEpg.TabIndex = 60;
-      this.mpButtonReGrabEpg.Text = "Refresh DVB EPG";
-      this.mpButtonReGrabEpg.UseVisualStyleBackColor = true;
-      this.mpButtonReGrabEpg.Click += new System.EventHandler(this.mpButtonReGrabEpg_Click);
-      // 
-      // imageList1
-      // 
-      this.imageList1.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList1.ImageStream")));
-      this.imageList1.TransparentColor = System.Drawing.Color.Transparent;
-      this.imageList1.Images.SetKeyName(0, "radio_fta_.png");
-      this.imageList1.Images.SetKeyName(1, "radio_scrambled.png");
-      this.imageList1.Images.SetKeyName(2, "icon.radio_scrambled_and_fta.png");
-      this.imageList1.Images.SetKeyName(3, "tv_fta_.png");
-      this.imageList1.Images.SetKeyName(4, "tv_scrambled.png");
-      this.imageList1.Images.SetKeyName(5, "icon.tv_scrambled_and_fta.png");
-      // 
-      // mpComboBoxChannels
-      // 
-      this.mpComboBoxChannels.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
-      this.mpComboBoxChannels.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-      this.mpComboBoxChannels.FormattingEnabled = true;
-      this.mpComboBoxChannels.ImageList = null;
-      this.mpComboBoxChannels.Location = new System.Drawing.Point(64, 220);
-      this.mpComboBoxChannels.Name = "mpComboBoxChannels";
-      this.mpComboBoxChannels.Size = new System.Drawing.Size(151, 21);
-      this.mpComboBoxChannels.TabIndex = 54;
-      // 
-      // comboBoxGroups
-      // 
-      this.comboBoxGroups.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
-      this.comboBoxGroups.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-      this.comboBoxGroups.FormattingEnabled = true;
-      this.comboBoxGroups.ImageList = this.imageList1;
-      this.comboBoxGroups.Location = new System.Drawing.Point(64, 196);
-      this.comboBoxGroups.Name = "comboBoxGroups";
-      this.comboBoxGroups.Size = new System.Drawing.Size(151, 21);
-      this.comboBoxGroups.TabIndex = 61;
-      this.comboBoxGroups.SelectedIndexChanged += new System.EventHandler(this.comboBoxGroups_SelectedIndexChanged);
-      // 
-      // mpLabel2
-      // 
-      this.mpLabel2.AutoSize = true;
-      this.mpLabel2.Location = new System.Drawing.Point(9, 199);
-      this.mpLabel2.Name = "mpLabel2";
-      this.mpLabel2.Size = new System.Drawing.Size(39, 13);
-      this.mpLabel2.TabIndex = 62;
-      this.mpLabel2.Text = "Group:";
-      // 
-      // TestService
-      // 
-      this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
-      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
-      this.Controls.Add(this.mpLabel2);
-      this.Controls.Add(this.comboBoxGroups);
-      this.Controls.Add(this.mpButtonReGrabEpg);
-      this.Controls.Add(this.buttonRestart);
-      this.Controls.Add(this.mpListView1);
-      this.Controls.Add(this.mpButtonRec);
-      this.Controls.Add(this.mpButtonTimeShift);
-      this.Controls.Add(this.mpLabel1);
-      this.Controls.Add(this.mpComboBoxChannels);
-      this.Controls.Add(this.mpGroupBox1);
-      this.Name = "TestService";
-      this.Size = new System.Drawing.Size(470, 450);
-      this.mpGroupBox1.ResumeLayout(false);
-      this.mpGroupBox1.PerformLayout();
-      this.ResumeLayout(false);
-      this.PerformLayout();
+        this.mpListView1.FullRowSelect = true;
+        this.mpListView1.HideSelection = false;
+        this.mpListView1.IsChannelListView = false;
+        this.mpListView1.Location = new System.Drawing.Point(12, 252);
+        this.mpListView1.MultiSelect = false;
+        this.mpListView1.Name = "mpListView1";
+        this.mpListView1.Size = new System.Drawing.Size(446, 134);
+        this.mpListView1.TabIndex = 58;
+        this.mpListView1.UseCompatibleStateImageBehavior = false;
+        this.mpListView1.View = System.Windows.Forms.View.Details;
+        // 
+        // columnHeader1
+        // 
+        this.columnHeader1.Text = "Card";
+        this.columnHeader1.Width = 35;
+        // 
+        // columnHeader2
+        // 
+        this.columnHeader2.Text = "Type";
+        this.columnHeader2.Width = 40;
+        // 
+        // columnHeader3
+        // 
+        this.columnHeader3.Text = "State";
+        // 
+        // columnHeader4
+        // 
+        this.columnHeader4.Text = "Name";
+        this.columnHeader4.Width = 120;
+        // 
+        // columnHeader5
+        // 
+        this.columnHeader5.Text = "Scrambled";
+        this.columnHeader5.Width = 65;
+        // 
+        // User
+        // 
+        this.User.Text = "User";
+        // 
+        // cardName
+        // 
+        this.cardName.Text = "Card Name";
+        this.cardName.Width = 120;
+        // 
+        // subchannels
+        // 
+        this.subchannels.Text = "Subchannels";
+        this.subchannels.Width = 100;
+        // 
+        // buttonRestart
+        // 
+        this.buttonRestart.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+        this.buttonRestart.Location = new System.Drawing.Point(241, 392);
+        this.buttonRestart.Name = "buttonRestart";
+        this.buttonRestart.Size = new System.Drawing.Size(95, 23);
+        this.buttonRestart.TabIndex = 59;
+        this.buttonRestart.Text = "Restart Service";
+        this.buttonRestart.UseVisualStyleBackColor = true;
+        this.buttonRestart.Click += new System.EventHandler(this.buttonRestart_Click);
+        // 
+        // mpButtonReGrabEpg
+        // 
+        this.mpButtonReGrabEpg.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+        this.mpButtonReGrabEpg.Location = new System.Drawing.Point(343, 392);
+        this.mpButtonReGrabEpg.Name = "mpButtonReGrabEpg";
+        this.mpButtonReGrabEpg.Size = new System.Drawing.Size(115, 23);
+        this.mpButtonReGrabEpg.TabIndex = 60;
+        this.mpButtonReGrabEpg.Text = "Refresh DVB EPG";
+        this.mpButtonReGrabEpg.UseVisualStyleBackColor = true;
+        this.mpButtonReGrabEpg.Click += new System.EventHandler(this.mpButtonReGrabEpg_Click);
+        // 
+        // imageList1
+        // 
+        this.imageList1.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList1.ImageStream")));
+        this.imageList1.TransparentColor = System.Drawing.Color.Transparent;
+        this.imageList1.Images.SetKeyName(0, "radio_fta_.png");
+        this.imageList1.Images.SetKeyName(1, "radio_scrambled.png");
+        this.imageList1.Images.SetKeyName(2, "icon.radio_scrambled_and_fta.png");
+        this.imageList1.Images.SetKeyName(3, "tv_fta_.png");
+        this.imageList1.Images.SetKeyName(4, "tv_scrambled.png");
+        this.imageList1.Images.SetKeyName(5, "icon.tv_scrambled_and_fta.png");
+        // 
+        // mpComboBoxChannels
+        // 
+        this.mpComboBoxChannels.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
+        this.mpComboBoxChannels.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+        this.mpComboBoxChannels.FormattingEnabled = true;
+        this.mpComboBoxChannels.ImageList = null;
+        this.mpComboBoxChannels.Location = new System.Drawing.Point(64, 220);
+        this.mpComboBoxChannels.Name = "mpComboBoxChannels";
+        this.mpComboBoxChannels.Size = new System.Drawing.Size(151, 21);
+        this.mpComboBoxChannels.TabIndex = 54;
+        // 
+        // comboBoxGroups
+        // 
+        this.comboBoxGroups.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
+        this.comboBoxGroups.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+        this.comboBoxGroups.FormattingEnabled = true;
+        this.comboBoxGroups.ImageList = this.imageList1;
+        this.comboBoxGroups.Location = new System.Drawing.Point(64, 196);
+        this.comboBoxGroups.Name = "comboBoxGroups";
+        this.comboBoxGroups.Size = new System.Drawing.Size(151, 21);
+        this.comboBoxGroups.TabIndex = 61;
+        this.comboBoxGroups.SelectedIndexChanged += new System.EventHandler(this.comboBoxGroups_SelectedIndexChanged);
+        // 
+        // mpLabel2
+        // 
+        this.mpLabel2.AutoSize = true;
+        this.mpLabel2.Location = new System.Drawing.Point(9, 199);
+        this.mpLabel2.Name = "mpLabel2";
+        this.mpLabel2.Size = new System.Drawing.Size(39, 13);
+        this.mpLabel2.TabIndex = 62;
+        this.mpLabel2.Text = "Group:";
+        // 
+        // TestService
+        // 
+        this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
+        this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+        this.Controls.Add(this.mpLabel2);
+        this.Controls.Add(this.comboBoxGroups);
+        this.Controls.Add(this.mpButtonReGrabEpg);
+        this.Controls.Add(this.buttonRestart);
+        this.Controls.Add(this.mpListView1);
+        this.Controls.Add(this.mpButtonRec);
+        this.Controls.Add(this.mpButtonTimeShift);
+        this.Controls.Add(this.mpLabel1);
+        this.Controls.Add(this.mpComboBoxChannels);
+        this.Controls.Add(this.mpGroupBox1);
+        this.Name = "TestService";
+        this.Size = new System.Drawing.Size(470, 450);
+        this.mpGroupBox1.ResumeLayout(false);
+        this.mpGroupBox1.PerformLayout();
+        this.ResumeLayout(false);
+        this.PerformLayout();
 
     }
 
